GCLOUD_DNS(1)

NAME

gcloud dns - manage your Cloud DNS managed-zones and record-sets

SYNOPSIS

gcloud dns GROUP [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands allows you to create and maintain managed-zones and their record-sets.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: managed-zones
    Manage your Cloud DNS managed-zones.
project-info
    View Cloud DNS related information for a project.
record-sets
    Manage the record-sets within your managed-zones.

EXAMPLES
To see how to create and maintain managed-zones, run:
    $ gcloud dns managed-zones
To see how to maintain the record-sets within a managed-zone, run:
    $ gcloud dns record-sets
To display Cloud DNS related information for your project, run:
    $ gcloud dns project-info describe